Subject: Re: Newsgroup

From: [email-masked] (John D Beutel)
Date: Tue, 15 Oct 91 12:28:34 EDT

Greg's right; there are well-established procedures for normal
hiearchy newsgroups.  So, a comp. group would take some time
to make (something like a week of discussion period plus a month
of voting period, or more).  An alt. group takes no time to make,
because there are no such rules for them, but not everyone can
get the alt. groups.

We get the alt. groups here.  Is there anyone who can't get them?

If not, an alt. group could be made right away, and then after
the appropriate procedures are followed it could move to a comp. group.

Eric, do you have software that will automatically gateway between
a newsgroup and a mailing list?  I haven't seen any, but I'm sure
it exists.  Would that be defeating the point of making it a newsgroup?

--
J. David Beutel  11011011  [email-masked]  "I am, therefore I am."